html {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
body {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
div {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
span {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
applet {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
object {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
iframe {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
h1 {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
h2 {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
h3 {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
h4 {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
h5 {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
h6 {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
p {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}

pre {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
a {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
abbr {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
acronym {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
address {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
big {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
cite {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
code {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
del {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
dfn {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
em {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
img {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
ins {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
kbd {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
q {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
s {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
samp {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
small {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
strike {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
strong {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
sub {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
sup {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
tt {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
var {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
b {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
u {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
i {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
center {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
dl {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
dt {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
dd {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
ol {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
ul {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
li {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
fieldset {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
form {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
label {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
legend {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}

caption {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
article {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
aside {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
canvas {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
details {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
embed {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
figure {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
figcaption {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
footer {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
header {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
hgroup {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
menu {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
nav {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
output {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
ruby {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
section {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
summary {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
time {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
mark {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
audio {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
video {
	font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit;
}
article {
	display: block;
}
aside {
	display: block;
}
details {
	display: block;
}
figcaption {
	display: block;
}
figure {
	display: block;
}
footer {
	display: block;
}
header {
	display: block;
}
hgroup {
	display: block;
}
menu {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
body {
	line-height: 1;
}
ol {
	list-style: none;
}
ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
q {
	quotes: none;
}
blockquote::before {
	content: none;
}
blockquote::after {
	content: none;
}
q::before {
	content: none;
}
q::after {
	content: none;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
body {
    /*background: #fff url(images/titanium.png) repeat-x fixed;*/
    line-height: 1.3em; font-family: "Verdana", sans-serif; font-size: 11px;
}
:focus {
	outline: 0px;
}
.clear {
	height: 0px; overflow: hidden; clear: both; visibility: hidden;
}
.clearfix::after {
	height: 0px; clear: both; font-size: 0px; display: block; visibility: hidden; content: " ";
}
* html .clearfix {
	-ms-zoom: 1;
}
*:first-child + html .clearfix {
	-ms-zoom: 1;
}
h1 {
	color: rgb(115, 115, 115); line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h2 {
	color: rgb(115, 115, 115); line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h3 {
	color: rgb(115, 115, 115);line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h4 {
	color: rgb(115, 115, 115); line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h5 {
	color: rgb(115, 115, 115); line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h6 {
	color: rgb(115, 115, 115); line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h1 a:link {
	color: rgb(115, 115, 115); line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h1 a:visited {
	color: rgb(115, 115, 115); line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h1 a:hover {
	color: rgb(115, 115, 115); line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h2 a:link {
	color: rgb(115, 115, 115); line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h2 a:visited {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h2 a:hover {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h3 a:link {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h3 a:visited {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h3 a:hover {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h4 a:link {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h4 a:visited {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h4 a:hover {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h5 a:link {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h5 a:visited {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h5 a:hover {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h6 a:link {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h6 a:visited {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h6 a:hover {
	color: rgb(115, 115, 115);  line-height: 1.3em; font-weight: normal; text-decoration: none; display: block;
}
h1 {
	margin: 0px; padding: 0px 0px 0.5em;
}
h2 {
	margin: 0px; padding: 0px 0px 0.5em;
}
h3 {
	margin: 0px; padding: 0px 0px 0.5em;
}
h4 {
	margin: 0px; padding: 0px 0px 0.5em;
}
h5 {
	margin: 0px; padding: 0px 0px 0.5em;
}
h6 {
	margin: 0px; padding: 0px 0px 0.5em;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 15px;
}
p {
	margin: 0px; padding: 0px 0px 10px; line-height: 1.5em;
}
strong {
	font-weight: bold;
}
b {
	font-weight: bold;
}
.tcenter {
	text-align: center;
}

ol {
	margin: 0px 0px 15px 2.4em; padding: 0px 0px 0px 5px;
}
ol li {
	list-style: decimal; margin: 0px; line-height: 1.7em;
}
ol.alpha li {
	list-style-type: lower-alpha;
}
ol.roman li {
	list-style-type: lower-roman;
}
ol.disc li {
	list-style-type: disc;
}

.stdfull table.form {
	background-color: transparent;
}

.strike {
	text-decoration: line-through !important;
}
.lnthrought {
	text-decoration: line-through !important;
}
.nrml {
	font-weight: normal;
}
.width-230 {
	width: 230px !important;
}

#wrapper {
	/*background-color: rgb(250, 250, 250);*/
    background-color: white;
    margin: 0px auto;
}
#maincontainer {
	margin: 0px auto; width: 930px; height: auto !important; overflow: visible; 
    min-height: 500px;
}
#head {
	height: 56px; clear: both; border-bottom-color: darkslategray; border-bottom-width: 1px; border-bottom-style: solid; display: block; position: relative; z-index: 2;
}
#head-inner {
	margin: 0px auto; width: 930px;
}
#logo {
	padding: 6px 20px 0px 0px; float: left; display: inline;
}
#wrapper .skip-to-content {
	display: none;
}
/*#content {
	padding: 5px 0px 15px;
}*/
#foot {
	background-color: rgb(112, 113, 117);
}

#quicklinks {
	margin: 0px auto; width: 930px; height: auto; text-align: center; color: rgb(255, 255, 255); clear: both;
}
#quicklinks a {
	color: rgb(255, 255, 255); padding-left: 0px; font-size: 10px; font-weight: normal; text-decoration: none; background-image: none;
}
#quicklinks a:visited {
	color: rgb(255, 255, 255); padding-left: 0px; font-size: 10px; font-weight: normal; text-decoration: none; background-image: none;
}
#quicklinks a:hover {
	color: rgb(255, 255, 255); padding-left: 0px; font-size: 10px; font-weight: normal; text-decoration: none; background-image: none;
}
#quicklinks a:active {
	color: rgb(255, 255, 255); padding-left: 0px; font-size: 10px; font-weight: normal; text-decoration: none; background-image: none;
}
#quicklinks a:hover {
	text-decoration: underline;
}
#quicklinks div {
	margin: 0px auto; padding: 6px 0px 0px; width: 912px;
}
#quicklinks #background {
	width: 915px; height: 100%; text-align: left; overflow: hidden; padding-top: 5px; padding-left: 15px; margin-top: 6px;
}
#quicklinks #background h4 {
	font: 14px/14px AVGSans_4a, Verdana, sans-serif; color: rgb(250, 250, 250); text-transform: none; font-size-adjust: none; font-stretch: normal;
}
#quicklinks #background h4.short-header {
	margin-bottom: 10px;
}
#quicklinks #background h4.tall-header {
	margin-top: 25px;
}
#quicklinks #background .inner-content {
	width: 225px; overflow: hidden; float: left;
}
#quicklinks #background .second {
	width: 175px;
}
#quicklinks #background .third {
	width: 210px;
}
#quicklinks #background .fourth {
	width: 150px;
}

#quicklinks #background .fifth {
	width: 150px;
}

#quicklinks #background .inner-content ul {
	margin: 0px;
}
#quicklinks #background .inner-content li {
	background: none; padding: 0px;
}
#quicklinks #background .inner-content li a {
    color: white;
    font-size: 11px; font-weight: normal; text-decoration: none;
}
#quicklinks #background .inner-content li a:hover {
	text-decoration: underline;
}
#quicklinks #background-bottom {
	padding: 0px 0px 0px 15px; width: 915px; height: 11px;
}
#footer {
	margin: 0px auto; padding: 6px 0px; width: 980px; text-align: center;  
    color: white;
    font-size: 11px;
}
#footer a {
	color: white; 
    font-weight: normal; text-decoration: none;
}
#footer a:visited {
	color: white; 
    font-weight: normal; text-decoration: none;
}
#footer a:hover {
	color: white; 
    font-weight: normal; text-decoration: underline;
}
#footer a:active {
	color: white; 
    font-weight: normal; text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer #lang-select {
	display: inline;
}
#footer #lang-selector {
	display: inline;
}
#footer .flag {
	top: 2px; position: relative;
}
#navigation {
	background: none; height: auto; padding-top: 11px; margin-right: -13px; float: right; z-index: 999;
}
#navigation * {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; line-height: 130%; font-family: Verdana, Geneva, sans-serif; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
#navigation sup {
	font-size: 0.6em; vertical-align: super;
}
#navigation #menu .menu-section {
	background: rgb(255, 255, 255); right: 0px; color: rgb(117, 117, 117); font-size: 10px; display: none; position: relative; z-index: 1000;
}
#navigation #menu li:hover .menu-section {
	display: block;
}
#navigation #menu .menu-section span a {
	font-weight: normal;
}
#navigation #menu .menu-section-list-desc {
	color: rgb(117, 117, 117); white-space: normal;
}
#navigation #menu {
	display: inline-block; position: relative;
}
#navigation #menu > li {
	background: none; list-style: none; padding: 0px; margin-left: 10px; float: left; white-space: normal;
}
#navigation #menu li.selected {
	overflow: visible; border-bottom-color: rgb(57, 158, 45); border-bottom-width: 5px; border-bottom-style: solid;
}
#navigation #menu a.menu-link {
	font: 18px/18px AVGSans_1, Verdana, sans-serif; padding: 4px 13px 6px; color: rgb(0, 0, 0); text-decoration: none; display: block; z-index: 2000; font-size-adjust: none; font-stretch: normal;
}
#navigation #menu li:hover a.menu-link {
	text-align: right; color: rgb(255, 255, 255); cursor: pointer; background-color: rgb(57, 158, 45);
}
#navigation #menu li.hover a.menu-link {
	text-align: right; color: rgb(255, 255, 255); cursor: pointer; background-color: rgb(57, 158, 45);
}
#navigation #menu .menu-section ul {
	background: linear-gradient(rgb(255, 255, 255) 0%, rgb(247, 248, 248) 100%); list-style: none; text-align: left; right: 0px; border-right-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); border-right-width: 4px; border-bottom-width: 3px; border-left-width: 4px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; float: left; display: block; position: absolute; z-index: 9999; min-width: 212px; max-width: 300px; box-shadow: 0px 3px 5px 0px rgba(3,3,3,0.2); -webkit-box-shadow: 0px 3px 5px 0px rgba(3, 3, 3, 0.2);
}
.br-ver-7 #navigation #menu ul {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(204, 204, 204) rgb(204, 204, 204); padding: 0px 4px; border-image: none;
}
.br-ver-8 #navigation #menu ul {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(204, 204, 204) rgb(204, 204, 204); padding: 0px 4px; border-image: none;
}
#navigation #menu .menu-section li.nav-title {
	background: none; font: 18px/18px AVGSans_4, Verdana, sans-serif; padding: 12px 15px 10px; color: rgb(92, 112, 123); cursor: default; font-size-adjust: none; font-stretch: normal;
}
#navigation #menu .menu-section li.nav-title:hover {
	background: none; font: 18px/18px AVGSans_4, Verdana, sans-serif; padding: 12px 15px 10px; color: rgb(92, 112, 123); cursor: default; font-size-adjust: none; font-stretch: normal;
}
#navigation #menu .menu-section ul li a {
	font: 13px/16px Verdana; padding: 11px 18px; color: rgb(0, 0, 0); text-decoration: none; border-top-color: rgb(236, 236, 236); border-top-width: 1px; border-top-style: solid; display: block; cursor: pointer; font-size-adjust: none; font-stretch: normal;
}
#navigation #menu .menu-section ul li:hover a {
	background: rgba(0, 0, 0, 0.1); padding: 11px 18px 10px; border-top-color: rgb(211, 211, 211); border-bottom-color: rgb(211, 211, 211); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
#navigation #menu .menu-section li {
	background: none; margin: 0px -4px;
}
#navigation #menu .menu-section li:last-child a {
	padding-bottom: 15px; margin-bottom: -3px;
}
#navigation #menu .menu-section li:last-child:hover a {
	padding-bottom: 14px;
}
#navigation #menu li:hover ul li:first-child {
	border-top-color: rgb(57, 158, 45); border-top-width: 5px; border-top-style: solid;
}
.br-ver-7 #navigation #menu li li {
	padding-right: 1px; margin-right: -5px;
}
.br-ver-8 #navigation #menu li li {
	padding-right: 1px; margin-right: -5px;
}
.br-ver-7 #navigation #menu li li:hover a {
	background-color: rgb(225, 225, 226);
}
.br-ver-8 #navigation #menu li li:hover a {
	background-color: rgb(225, 225, 226);
}
#navigation #menu .label {
	font: 11px/16px AVGSans_4a, Verdana, sans-serif; padding: 1px 5px; color: rgb(255, 255, 255); text-transform: uppercase; margin-left: 8px; font-size-adjust: none; font-stretch: normal;
}
#navigation #menu .label-new.label {
	background-color: rgb(24, 105, 173);
}
#navigation #menu .label-updated.label {
	background-color: rgb(24, 105, 173);
}
#navigation #menu .label-free.label {
	background-color: rgb(61, 163, 46);
}
#navigation #menu .label-pro.label {
	background-color: rgb(223, 78, 49);
}
#navigation .china#section-2-div {
	width: 350px;
}
#navigation .china#section-2-div ul.menu-orange {
	width: 170px; margin-right: 20px; float: left;
}
#navigation .china#section-2-div ul.menu-blue {
	width: 150px; float: left;
}

hr.hidden {
	display: none;
}
a.btn {
	border: currentColor; border-image: none; text-transform: uppercase; font-weight: bold; text-decoration: none; cursor: pointer; background-repeat: no-repeat; background-color: transparent;
}
a.btn:hover {
	border: currentColor; border-image: none; text-transform: uppercase; font-weight: bold; text-decoration: none; cursor: pointer; background-repeat: no-repeat; background-color: transparent;
}
.btn {
	border: currentColor; border-image: none; text-transform: uppercase; font-weight: bold; text-decoration: none; cursor: pointer; background-repeat: no-repeat; background-color: transparent;
}
a.btn_120 {
	font: bold 12px/normal Verdana, sans-serif; padding: 2px 0px 6px 20px; border: currentColor; border-image: none; width: 120px; height: 22px; text-align: left; color: rgb(255, 255, 255); text-decoration: none; font-size-adjust: none; font-stretch: normal; background-image: url("/stc/tpl/crp/img/11-btn-input-120.png");
}
.btn_120 {
	font: bold 12px/normal Verdana, sans-serif; padding: 2px 0px 6px 20px; border: currentColor; border-image: none; width: 120px; height: 22px; text-align: left; color: rgb(255, 255, 255); text-decoration: none; font-size-adjust: none; font-stretch: normal; background-image: url("/stc/tpl/crp/img/11-btn-input-120.png");
}
.crp-styles .fright {
	float: right;
}

.cleaner {
	clear: both; visibility: hidden;
}

